Subject: Re: net-2.6.25 is no more...

From: Daniel Lezcano <[email-masked]>
Date: Wed, 30 Jan 2008 20:16:02 +0100

Arnaldo Carvalho de Melo wrote:
> Em Wed, Jan 30, 2008 at 06:38:53PM +0100, Daniel Lezcano escreveu:
>> David Miller wrote:
>>> From: Daniel Lezcano <[email-masked]>
>>> Date: Wed, 30 Jan 2008 10:03:09 +0100
>>>
>>>> David Miller wrote:
>>>>> Now that the bulk has been merged over and we are
>>>>> actively working alongside Linus's tree I have moved
>>>>> all current patch applying to net-2.6 instead of net-2.6.25,
>>>>> so the current tree to use is:
>>>>>
>>>>> 	kernel.org:/pub/scm/linux/kernel/git/davem/net-2.6.git
>>>> This tree is for fixes only, right ? or shall we send enhancement patches 
>>>> to net-2.6 until net-2.6.26 appears ?
>>> The latter.
>> What will happen to the patches sent to net-2.6.25 a few days ago during 
>> the merge ? Should I resend them against net-2.6 ?
> 
> They are probably in net-2.6 already, have you checked? I checked and a
> fix I sent that was not yet merged by Linus is there, in net-2.6.

I checked net-2.6, but unfortunately they are not in. I sent two 
compilation fix error and a subset of the netns ipv6 routing.